/* common css */
.gredient-bg {
  background: radial-gradient(1200px 600px at 20% -10%, rgb(238 83 83 / 25%), transparent 60%), /* red */ 
	radial-gradient(900px 500px at 90% 0%, rgb(18 18 248 / 25%), transparent 60%), /* blue */ 
	radial-gradient(1000px 500px at 50% 100%, rgba(0, 0, 0, 0.2), transparent 70%), /* black */ #ffffff;
}
.triangle {
  list-style: none;
  margin: 0;
  padding: 0;
}
.triangle li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 6px;
}
.triangle li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 0;
  height: 0;
  border-left: 6px solid red;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

/* page title start */
.title-section{
    position:relative;
      margin-top:74px;
      }
      .title-container{
        max-width: 70%;
        margin: 0 auto;
        min-height: 300px;
        align-content: center;
        text-align:center;
      }
      .title-image-holder{
          position:absolute;
          top:0;
          width:100%;
          z-index:-1;
          height:300px;
      }
      .title-image-holder img{
        width: 100%;
        object-position: center;
        object-fit: cover;
        height: 100%;
      }
      .h1-title{
          color:white;
		  background: #0000008c;
          padding: 20px;
          border-radius: 8px;
      }

@media screen and (max-width:1024px){
	.title-section{
      margin-top:60px;
      }
}

/* Faqs css */
.faq-section {
    max-width: 700px;
    margin: auto;
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    padding: 30px;
	margin: 50px auto;
  }

  .faq-section h2 {
    text-align: center;
    color: #222;
    font-size: 28px;
    margin-bottom: 25px;
  }

  .faq-item {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
  }

  .faq-question {
    cursor: pointer;
    position: relative;
    font-weight: 600;
    color: #222;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
  }

  .faq-question::after {
    content: '+';
    font-size: 22px;
    font-weight: bold;
    transition: transform 0.3s ease, color 0.3s ease;
    color: #e63946; /* red icon */
  }

  .faq-item.active .faq-question::after {
    content: '–';
    color: #e63946;
    transform: rotate(180deg);
  }

  .faq-answer {
    display: none;
    padding-top: 10px;
    color: #555;
    line-height: 1.6;
    font-size: 16px;
  }

  .faq-item.active .faq-answer {
    display: block;
    animation: fadeIn 0.3s ease;
  }

  @keyframes fadeIn {
    from {opacity: 0; transform: translateY(-5px);}
    to {opacity: 1; transform: translateY(0);}
  }
